@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {width:100%; max-width:1860px; padding-left:30px; padding-right:30px; margin:0 auto;}
.contain2 { width:100%; max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto; }
.contain:after {content:""; display:block; clear:both;}

#container>div { overflow: hidden;}
#ws-wrapper {display:flex; min-height:100vh;}

#ws-header {width:200px; background:#fafafa; box-shadow:0 0 5px rgba(0,0,0,.2);}

.ws-menu .ui {display:block; padding:13px 0; background:#5e31a1; color:#fff; font-size:18px; font-weight:700; line-height:1.5em; letter-spacing:-.03em; text-align:center; border-bottom:2px solid #3c2065;}
.ws-menu h2 {font-family:"Roboto",sans-serif; font-size:15px; color:7#fff; line-height:1.3em; padding:7px 0; text-align:center; background:#7952b3; }
.ws-menu ul {display:flex; flex-wrap:wrap;}
.ws-menu ul li {width:100%; border-bottom:1px solid #e5e5e5;}
.ws-menu ul li.w50 {width:50%; border-right:1px solid #e5e5e5;}
.ws-menu ul li.w50:nth-child(2n) {border-right:0;}
.ws-menu ul li a {display:block; color:#333; text-decoration:none; font-size:13px; font-weight:300; line-height:1.4em; letter-spacing:-.04em; padding:5px 5px 5px 11px;}
.ws-menu ul li a:hover,
.ws-menu ul li.active a {background:#eee; color:#653ba4; font-weight:500; padding-left:14px;}

#ws-content {flex:1 1 auto; min-width:0; width:1%; padding:30px;}

.ws-title {display:flex; align-items:center; padding-bottom:15px; margin-bottom:50px; border-bottom:1px solid #ddd;}
.ws-title h2 {flex:1 1 auto; min-width:0; width:1%; font-size:30px; line-height:1.3em; letter-spacing:-.04em;}

.btn-psd-download {display:inline-block; padding:8px 20px; font-family:"Roboto",sans-serif; color:#fff; font-size:16px; font-weight:500; line-height:1.3em; background:#7952b3; border-radius:4px;}
 
.ws-real-cont {max-width:1200px; margin:0 auto;}

/* header */
#header {position:fixed; width:100%; z-index:101; top: 0; height: 100px; transition: .2s; left: 0; }
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; height:100%; z-index:10; }
#header .contain::after { content: none;}

.sitelogo {position:relative; z-index:2; background-image:url("../images/common/logo-w.png"); background-size: contain; background-repeat: no-repeat;}
.sitelogo a {display: block;}
.sitelogo img {visibility: hidden;}
 
#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%; } 
#gnb>ul {display:flex; justify-content:center;} 
#gnb>ul>li {position:relative; width: 200px; }
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:100px; color:#fff; font-size:var(--font-size20); font-weight:600; line-height:1.7em; }
#gnb>ul>li:hover>a { color: var(--color-primary);}
#gnb>ul>li::after { content: ""; position: absolute; left: 0; bottom: -1px; width: 0; height: 2px; background: var(--color-primary); transition: .3s;}

#gnb .submenu {position:absolute; left:0; width:100%; height:0; overflow:hidden; text-align:center;}
#gnb .submenu>ul {padding:20px 5px;}
#gnb .submenu>ul>li>a {display:block; padding:10px 0; color:#505050; font-size:18px; line-height:1.33em; }
#gnb .submenu>ul>li>a:hover { color: var(--color-primary); font-weight: 600; }
.submenu-bg {display:none; position:absolute; width:100%; left:0; background:#fff; border-top:1px solid #ddd; border-bottom:1px solid #eee;}
#gnb>ul>li:hover .submenu { background: #f3f7fa; }
#gnb>ul>li:hover::after { width: 100%; }

.util { display: flex; align-items: center; gap: 10px; }
.hd-sns { display: flex; gap: 4px; }
.hd-sns a { display: inline-block; width: 44px; height: 44px; border-radius: 8px; background-color: rgba(255, 255, 255, 0.08); background-blend-mode: difference; backdrop-filter: blur(8px); background-repeat: no-repeat; background-position: center; background-size: 16px; }
.hd-sns a.instagram { background-image: url(../images/common/hd-icon1.png);}
.hd-sns a.blog { background-image: url(../images/common/hd-icon2.png);}
.hd-sns a.youtube { background-image: url(../images/common/hd-icon3.png);}
.list-icon { width:22px; height:16px; text-align:center; text-indent:-9999em; z-index:50; transition:all 0.5s linear; display: none; position: relative;}
.list-icon span {position:absolute; right:0; top:50%; margin-top:0px; height:2px; background:#fff; left: 0; }
.list-icon span:before,
.list-icon span:after {content:" "; position:absolute; left:0; right:0; height:2px; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; }
.list-icon span:before {top:-8px; transition-property:top, transform; background:#fff; content: "only"; }
.list-icon span:after {bottom:-8px; transition-property:bottom, transform; background:#fff; }

#header.hover { background: #fff; }
#header.hover .sitelogo { background-image: url(../images/common/logo.png);}
#header.hover #gnb>ul>li>a { color: #2c2c2c; }
#header.hover #gnb>ul>li:hover>a { color: var(--color-primary);}
#header.hover .hd-sns a { background-color: #F8F8F8;}
#header.hover .hd-sns a.instagram { background-image: url(../images/common/hd-icon1-c.png);}
#header.hover .hd-sns a.blog { background-image: url(../images/common/hd-icon2-c.png);}
#header.hover .hd-sns a.youtube { background-image: url(../images/common/hd-icon3-c.png);}

#header.move { background: #fff; border-bottom: 1px solid #eee;}
#header.move .sitelogo { background-image: url(../images/common/logo.png);}
#header.move #gnb>ul>li>a { color: #2c2c2c; }
#header.move #gnb>ul>li:hover>a { color: var(--color-primary);}
#header.move .hd-sns a { background-color: #F8F8F8;}
#header.move .hd-sns a.instagram { background-image: url(../images/common/hd-icon1-c.png);}
#header.move .hd-sns a.blog { background-image: url(../images/common/hd-icon2-c.png);}
#header.move .hd-sns a.youtube { background-image: url(../images/common/hd-icon3-c.png);}
#header.move .list-icon span { background: #222; }
#header.move .list-icon span::after { background: #222; }
#header.move .list-icon span::before { background: #222; }

.mobile-navigation {display:block; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:17px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:15px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a br { display: none;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateY(0); transform:translateY(0);}
html.menu-opened .mobile-overlay {display:block;} 

/* 키비주얼관리 */
.main-visual {position:relative; height:100vh; overflow:hidden;}
.main-visual .slick-slide {position:relative; height:100vh; overflow:hidden; }
.main-visual .item {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .item>img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}

.main-visual .caption { position: absolute; left: 0; text-align: left; width: 100%; bottom: 120px; z-index: 1; }
.main-visual .caption .txt { width: 100%; transform:translateX(-50px); opacity: 0; transition:opacity 0s 2s, transform 0s 2s; color: #fff; z-index: 2; }
.main-visual .items .slick-active .caption .txt { transform:translateX(0); opacity:1; transition:opacity 2s, transform 1s; transition-delay:0.6s;}
.main-visual .items .reset-animation .caption .txt { transform:translateX(-50px); opacity:0; transition:all 0s}
.main-visual .caption h2 { font-size: 72px; font-weight: 700; line-height: 1.19em; }

.main-visual .overlay { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.08) 0%, rgba(0, 0, 0, 0.56) 100%); z-index: 0; }

/* main 공통 */
.main-pd { padding: 140px 0; }
.main-titbox { display: flex; justify-content: space-between; align-items: flex-end; margin-bottom: 80px; }
.main-subtit { font-size: var(--font-size20); line-height: 1.7em; font-weight: 600; color: var(--color-primary);}
.main-tit { font-size: var(--font-size56); color: #2c2c2c; font-weight: 700; line-height: 1.25em; }
.main-tit span { color: var(--color-primary); }
.main-txt { font-size: var(--font-size20); line-height: 1.7em; }
.link-tc { text-align: center; }
.link-tc.mg { margin-top: 60px; }
.main-view { padding: 15px 28px; padding-right: 74px; display: inline-block; border-radius: 80px; border: 1px solid #DFDFDF; background: #F4F4F4; position: relative; font-size: var(--font-size20); font-weight: 600; line-height: 1.7em; }
.main-view::after { content: ""; position: absolute; width: 52px; height: 52px; right: 6px; top: 6px; border-radius: 52px; background-color: #1c1c1c; background-repeat: no-repeat; background-position: center; background-size: 12px; background-image: url(../images/main/main-view.png); transition: .2s;}
.main-view:hover { border-color: var(--color-primary); background: var(--color-primary); color: #fff; }
.main-view:hover::after { background-image: url(../images/main/main-view-c.png); background-color: #fff; }
.main-view.tr { transition: .2s;}

/* 포트폴리오 공통 */
.portfolio-item a { display: block; }
.portfolio-item .thumb { padding-bottom: 75%; position: relative; overflow: hidden; display: block; border-radius: 16px; }
.portfolio-item .thumb img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover;}
.portfolio-item .tt { font-size: var(--font-size24); font-weight: 600; line-height: 1.66em; color: #2c2c2c; margin:30px 0 10px; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical;}
.portfolio-item .date { font-size: var(--font-size18); line-height: 1.66em; color: #676767; }

/* JASAN story 공통 */
.story-item a { padding: 16px; border-radius: 24px; border: 1px solid var(--line-line-01, #DDD); background: var(--basics-fafafa, #FAFAFA); display: block; }
.story-item .thumb { padding-bottom: 90%; position: relative; overflow: hidden; display: block; border-radius: 16px; }
.story-item .thumb img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover;}
.story-item .info { padding: 30px 0 16px;}
.story-item .info .ctr { font-size: var(--font-size18); font-weight: 600; line-height: 1.77em; color: var(--color-primary); }
.story-item .info .tt { font-size: var(--font-size24); font-weight: 600; line-height: 1.58em; color: #2c2c2c; margin-bottom: 30px; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical;}
.story-item .info .date { font-size: var(--font-size18); line-height: 1.77em; color: #999; }

/* main */
.sec1 { text-align: center; }
.sec1 .main-tit { margin: 24px 0 40px;}
.sec1 .main-tit span { color: #002c55; }
.sec1 .main-txt { margin-bottom: 70px; }

.sec2 { background: linear-gradient(220deg, #F3F7FA 5.37%, rgba(243, 247, 250, 0.00) 54.61%); }
.sec2 .main-titbox { margin-bottom: 60px; }
.sec2 .flex { display: flex; gap: 40px 120px; flex-wrap: wrap;}
.sec2 .flex > div { width: calc(100%/2 - 60px);}
.sec2 .left { border-top: 1px solid #2c2c2c;}
.sec2 .left .item { padding: 40px 0; border-bottom: 1px solid #eee; display: flex; align-items: center; }
.sec2 .left .item .num { width: 64px; height: 64px; display: flex; align-items: center; justify-content: center; margin-right: 24px; border-radius: 8px; background: #F6F6F6; color: var(--color-primary); font-size: var(--font-size20); font-weight: 600; line-height: 1.7em;}
.sec2 .left .item .info { flex:1 1 auto; min-width:0; width:1%; }
.sec2 .left .item .tt { font-size: var(--font-size24); font-weight: 600; line-height: 1.58em; color: #2c2c2c; margin-bottom: 2px; }
.sec2 .left .item .txt { color: #676767; }
.sec2 .top { display: flex; gap: 8px; flex-wrap: wrap; margin-bottom: 20px; }
.sec2 .top>div { width: calc(100%/2 - 4px); border-radius: 16px; border: 1px solid #EEE; background: #FFF; padding: 30px 28px; }
.sec2 .top .img { text-align: center; margin-bottom: 44px; }
.sec2 .top .tit { padding-bottom: 16px; margin-bottom: 16px; border-bottom: 1px dashed #DFDFDF; display: flex; justify-content: space-between; align-items: flex-end;}
.sec2 .top .tit h3 { font-size: var(--font-size24); line-height: 1.58em; color: #2c2c2c; font-weight: 600; }
.sec2 .top .tit span { color: #999; font-size: var(--font-size18); line-height: 1.77em; font-weight: 500; }
.sec2 .top .info { display: flex; justify-content: space-between; align-items: center; }
.sec2 .top .info .tel a{ font-size: var(--font-size18); line-height: 1.77em; font-weight: 400; padding-left: 26px; position: relative; }
.sec2 .top .info .tel a::before { content: ""; position: absolute; left: 0; width: 16px; height: 16px; background: url(../images/main/sec2-tel.png) center no-repeat; background-size: contain; top: 3px; }
.sec2 .top .info>a { display: inline-block; line-height: 1.5em; color: #676767; font-weight: 600; position: relative; padding-right: 15px;}
.sec2 .top .info>a::after { content: ""; position: absolute; right: 0; width: 7px; height: 12px; background: url(../images/main/sec2-view.png) center no-repeat; background-size: contain; top: 5px; }
.sec2 .brochure { border-radius: 16px; background: linear-gradient(94deg, #004A8F 0%, #1C1C1C 100%); padding: 22px 28px; display: flex; justify-content: space-between; align-items: center;}
.sec2 .brochure .info { display: flex; align-items: center; }
.sec2 .brochure .info .icon { width: 60px; height: 60px; border-radius: 8px; background: rgba(255, 255, 255, 0.24); backdrop-filter: blur(8px); display: flex; align-items: center; justify-content: center; margin-right: 30px; }
.sec2 .brochure .info .txtbox { flex:1 1 auto; min-width:0; width:1%; }
.sec2 .brochure .info .tt { margin-bottom: 2px; font-size: var(--font-size24); font-weight: 600; line-height: 1.58em; color: #fff; }
.sec2 .brochure .info .txt { color: #bbb; line-height: 1.5em; font-weight: 500; }
.sec2 .brochure .btns { display: flex; justify-content: flex-end; gap: 4px; }
.sec2 .brochure .btns a { padding: 14px; color: #fff; border-radius: 8px; border: 1px solid rgba(255, 255, 255, 0.08); background: rgba(255, 255, 255, 0.24); backdrop-filter: blur(8px); padding-right: 40px; position: relative; line-height: 1.5em; display: inline-block; font-weight: 600; padding-bottom: 13px; }
.sec2 .brochure .btns a::after { content: ""; position: absolute; right: 14px; top: 0; bottom: 0; width: 16px; height: 16px; background: url(../images/main/sec2-download.png) center no-repeat; background-size: contain; margin: auto; }

.sec3 { background: url(../images/main/sec3-bg.jpg) center no-repeat; background-size: cover; }
.sec3 .contain { display: flex; gap: 40px; flex-wrap: wrap;}
.sec3 .contain::after { content: none;}
.sec3 .col { width: calc(100%/2 - 20px); padding: 60px; border-radius: 24px; border: 1px solid rgba(255, 255, 255, 0.40); background: rgba(255, 255, 255, 0.20); backdrop-filter: blur(20px); text-align: center; }
.sec3 h2 { font-size: var(--font-size48); font-weight: 700; line-height: 1.29em; color: #2c2c2c; margin-top: 8px; }
.sec3 .img { border-radius: 16px; overflow: hidden; margin: 50px 0;}
.sec3 .main-view { margin-top: 50px; border-radius: 80px; border: 1px solid rgba(255, 255, 255, 0.16); background: rgba(255, 255, 255, 0.20); backdrop-filter: blur(12px);}
.sec3 .main-view:hover { border-color: var(--color-primary); background: var(--color-primary); color: #fff; }

.sec5 { background: #f3f7fa; }
.sec6 { padding-top: 60px; background: #00172D; }
.sec6-bg { text-align: center; color: #fff; padding: 100px 15px; border-radius: 24px; background: url(../images/main/sec6-bg.jpg) center no-repeat; background-size: cover; }
.sec6 .main-tit { color: #fff; }
.sec6 .main-txt { font-weight: 500; color: #efefef; margin: 30px 0 80px;}
.sec6 .main-view { border-radius: 80px; border: 1px solid var(--main-color-main-color-01, #F3F7FA); background: rgba(255, 255, 255, 0.16); backdrop-filter: blur(12px); }
.sec6 .main-view:hover { background: var(--color-primary); border-color: var(--color-primary); color: #fff; }

/* sub */ 
.sub-visual {position:relative; height:61.5vh; background-repeat: no-repeat; background-position: center; background-size: cover; display: flex; align-items: center; color: #fff; text-align: center; }
.sub-visual h2 { font-size: 64px; font-weight: 700; line-height: 1.21em; }

.sub-visual.bg1 {background-image:url("../images/sub/sub-visual1.jpg");}
.sub-visual.bg2 {background-image:url("../images/sub/sub-visual2.jpg");}
.sub-visual.bg3 {background-image:url("../images/sub/sub-visual3.jpg");} 
.sub-visual.bg4 {background-image:url("../images/sub/sub-visual4.jpg");} 
.sub-visual.bg5 {background-image:url("../images/sub/sub-visual5.jpg");} 

.lnb-wrap { position: absolute; bottom: 40px; display: inline-block; left: 50%; transform: translateX(-50%); width: 100%; }
.lnb ul {display:inline-flex; border-radius: 50px; padding: 12px; background: rgba(0, 0, 0, 0.24); backdrop-filter: blur(4px); width: auto;}
.lnb ul li { text-align:center; transition: .3s; width: auto;}
.lnb ul li a {display:inline-flex; flex-direction:column; justify-content:center; align-items:center; height:56px; padding:0 20px; color:#fff; font-size:18px; font-weight:600; line-height:1.55em; letter-spacing:-.03em; border-radius: 50px; width: 200px; }
.lnb ul li.active a ,
.lnb ul li a:hover { background: var(--color-primary); }

#contArea {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sub-title { position: relative; padding: 70px 0; }
.sub-title h2 { display: none;}

.real-cont {min-height:300px; padding-bottom: 160px;}
.real-cont2 { padding-bottom: 0; }

/* footer */
#footer { width: 100%; z-index: 1; position: relative; background: #00172D; color: #fff;}
#footer .contain { display: flex; align-items: flex-start; justify-content: space-between; }
#footer .contain::after { content: none;}
.ft-top { padding: 60px 0; border-bottom: 1px solid rgba(255, 255, 255, 0.48); }
.ft-link { display: flex; justify-content: flex-end;}
.ft-link li { width: 180px; }
.ft-link li>a { display: block; font-size: var(--font-size20); line-height: 1.7em; font-weight: 600; margin-bottom: 20px; }
.ft-sub a { display: block; font-size: var(--font-size18); color: #ccc; line-height: 1.66em; padding: 6px 0;}
.ft-btm { padding: 40px 0 28px; }
.ft-text span { display: inline-block; padding-right: 40px; margin-bottom: 12px; font-size: var(--font-size20); line-height: 1.7em; font-weight: 400; }
.ft-text span strong { position: relative; font-weight:600; padding-right: 24px; display: inline-block; }
.ft-text span:last-child { padding-right: 0; }
.ft-btm .right { text-align: right; margin-bottom: 12px; }
.policy a { display: inline-block; font-weight: 600; padding-right: 56px; font-size: var(--font-size20); line-height: 1.7em; }
.policy a:last-child { padding-right: 0; }
.cpr { color: rgba(255,255,255,0.48); margin-top: 15px; }
.cpr span { display: inline-block; line-height: 1.87em; padding-right: 16px; position: relative; }
.cpr span::after { content: ""; position: absolute; right: 7px; top: 9px; background: rgba(255,255,255,0.48); width: 1px; height: 10px; }
.cpr a { display: inline-block; line-height: 1.87em; }